Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 615324 - Default DB missing new params for low-latency
Default DB missing new params for low-latency
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-wallaby-base-db (Show other bugs)
Development
All Linux
medium Severity medium
: 1.3
: ---
Assigned To: Robert Rati
Lubos Trilety
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 10:06 EDT by Robert Rati
Modified: 2010-10-21 14:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-21 14:44:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2010-07-16 10:06:20 EDT
Description of problem:
Need to add:
LL_DAEMON_LOG = $(LOG)/CaroLog
MAX_LL_DAEMON_LOG = 1000000
JOB_HOOKS_LOG = $(LOG)/JobHooksLog
MAX_JOB_HOOKS_LOG = 10000000

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Rati 2010-07-21 14:42:22 EDT
Fixed in:
condor-wallaby-base-db-1.2-2
Comment 2 Lubos Trilety 2010-08-10 08:20:03 EDT
Tested with (version):
condor-wallaby-base-db-1.3-2

Tested on:
RHEL5 x86_64,i386  - passed

>>> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.